Subject: Re: bug#23289: 25.1.50; Make C-h S ('info-lookup-symbol') support more manuals in emacs-lisp-mode?

From: John Wiegley <[email-masked]>
Date: Thu, 14 Apr 2016 11:52:41 -0700

>>>>> Drew Adams <[email-masked]> writes:

>> In emacs-lisp-mode buffer, C-h S can find symbol from emacs and elisp info
>> manual, but I find cl-lib is used a lot in many places, so I want C-h S
>> works for symbols from cl-lib info manual too. There are also some other
>> emacs related info manuals, I don't know whether it is worth supporting
>> them as well.

> +1

+1, and also there are packages that do exactly this, such as Info-lookmore.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2